Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81758 - two confusing monitor options
Summary: two confusing monitor options
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-13 19:57 UTC by David Balažic
Modified: 2008-01-17 17:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-05-25 14:55:03 UTC


Attachments (Terms of Use)

Description David Balažic 2003-01-13 19:57:38 UTC
Description of problem:

I installed Phoebe in GUI mode, and in the X setup part at the end,
in the "Monitor Configuration" screen I had the following :

 [V] "DDC Probed Monitor - Hyundai HT-7695B"
         "DDC Probed Monitor - Hyundai HT-7695B"

The first is an openable entry, containing the second one.
Both being named the same is a bit weird.

I would expect something like this :

 [V] "DDC Probed Monitor"
         "[DDC] Hyundai HT-7695B"

Version-Release number of selected component (if applicable):

phoebe

How reproducible:

I tried it only once

Steps to Reproduce:
maybe this works :
1. install in GUI mode
2. have a working DDC setup
3.

Comment 1 Michael Fulbright 2003-01-15 17:55:09 UTC
Should be fixed.

Comment 2 Brent Fox 2003-05-25 14:55:03 UTC
I'm going through Bugzilla closing some bugs that have been marked as Modified
for some period of time.  I believe that most of these issues have been fixed,
so I'm resolving these bugs as Rawhide.  If the bug you are seeing still exists,
please reopen this report and mark it as Reopened.


Note You need to log in before you can comment on or make changes to this bug.